{% extends 'base.html.twig' %}

{% block title %}New Encarts{% endblock %}

{% block body %}
    <h1>Create new Encarts</h1>

    {{ include('encarts/_form.html.twig') }}

    <a href="{{ path('app_encarts_index') }}">back to list</a>
{% endblock %}
